/* -mod- */
/* Пользовательский файл css */


body {
	padding-top: 0 !important;
}
.item-image a{
padding-right:10px;	
}
/* вставка начало */
body.body-nioch label, body.body-nioch select, body.body-nioch button, body.body-nioch input[type="button"], body.body-nioch input[type="reset"], body.body-nioch input[type="submit"], body.body-nioch input[type="radio"], body.body-nioch input[type="checkbox"] {
   // cursor: pointer;
}
a.orangebutton, button.orangebutton, input.orangebutton :hover {
    background-color: rgb( 237, 124, 31 );
    border: 1px solid rgb( 250, 143, 55 );
}
a.orangebutton, button.orangebutton {
    background-color: rgb( 201, 117, 48) !important;
    border: 1px solid rgb( 237, 124, 31 ) !important;
    text-shadow: 0 1px 1px rgb(237, 124, 31 / 75%) !important;
}
a.greenbutton, a.bluebutton, a.orangebutton, input.greenbutton, button.greenbutton, button.bluebutton, button.orangebutton {
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
    color: #fff !important;
    display: inline-block;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 8px 16px;
    margin: 20px auto;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -o-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}
a.greenbutton, button.greenbutton {
    background-color: rgb( 43, 153, 91 );
    border: 1px solid rgb( 33, 126, 74 );
}
a.bluebutton, button.bluebutton {
    background-color: rgb( 96, 163, 188);
    border: 1px solid rgb( 67, 141, 168 );
}
input[type="button"].bluebutton:hover {
background-color: #164fb2 !important;
  

}
input.greenbutton {
background-color: rgb( 43, 153, 91 ) !important;
border: 1px solid rgb( 33, 126, 74 ) !important;
}
a.bluebutton, button.bluebutton {
background-color: rgb( 96, 163, 188);
border: 1px solid rgb( 67, 141, 168 );	

} 
a.orangebutton, button.orangebutton  {
background-color: rgb( 201, 117, 48) !important;
border: 1px solid rgb( 237, 124, 31 ) !important;	
text-shadow: 0 1px 1px rgb(237, 124, 31 / 75%) !important;
}
input[type="button"].orangebutton:hover, button.orangebutton:hover {
background-color: #f5bf36 !important;

}
input[type="button"].greenbutton:hover, button.greenbutton:hover {
	background-color: #36f55f !important;
}
a.orangebutton, button.orangebutton,  input.orangebutton    :hover {
	
background-color: rgb( 237, 124, 31 );
border: 1px solid rgb( 250, 143, 55 );	
}

/* вставка конец */

/* вставка  */
.btn-info1 {
  color: #ffffff;

  background-color: #164fb2;
  border-color: #0067a2;
}
}
.btn-info1:focus,
.btn-info1.focus {
  color: #ffffff;
  background-color: #007399;
  border-color: #002633;
}
.btn-info1:hover {
  color: #ffffff;
  background-color: #007399;
  border-color: #005875;
}
/* вставка конец */
.div-corner {
	background:  #164fb2;
    position: relative;
    width: 100px; height: 50px;
   }
.div-corner::after {
    content: ''; 
    position: absolute;
    right: -30px; top: 15px;
    border: 10px solid transparent;
	border-left: 20px solid #164fb2;
   }

.button-modal {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 13px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button-modal:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.button-modal:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }
.button-modal1 {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 13px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button-modal1:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.button-modal1:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }

.navbar-fixed-top, .navbar-fixed-bottom {
/*	position: relative;*/
	position: sticky; /* Липкое позиционирование */
	top: 0; /* Положение сверху */
	
}
.container-for-search .js-stools {
    display: flex;
    flex-wrap: wrap;
}
.container-for-search .js-stools-container-bar {
    -webkit-margin-start: auto;
    margin-inline-start: auto;
}
.container-for-search .js-stools-container-bar, .js-stools-container-filters {
    margin-bottom: 10px;
}
.container-for-search .js-stools-container-bar .btn-toolbar {
    justify-content: flex-end;
}

.container-for-search .btn-toolbar {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.container-for-search .js-stools-container-bar .btn-toolbar>* {
    margin: 5px 0;
}
.container-for-search .btn-group, .btn-group-vertical {
    display: inline-flex;
    position: relative;
    vertical-align: middle;
}
.container-for-search .btn-toolbar .input-group {
    width: auto;
}
.container-for-search .input-group {
    align-items: stretch;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    width: 100%;
}

.container-for-search .js-stools-container-bar .btn-toolbar>*+* {
    -webkit-margin-start: 8px;
    margin-inline-start: 8px;
}
.container-for-search .js-stools-container-bar .btn-toolbar>* {
    margin: 5px 0;
}
.container-for-search .btn-group, .btn-group-vertical {
    display: inline-flex;
    position: relative;
    vertical-align: middle;
}

.container-for-search .js-stools-container-bar .ordering-select {
    display: flex;
}

.container-for-search .js-stools-container-bar .btn-toolbar>* {
    margin: 5px 0;
}

.container-for-search .js-stools-container-filters-visible {
    grid-gap: 8px;
    background-color: #fff;
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(220px,1fr));
    padding: 10px;
}
.container-for-search .js-stools-container-filters {
    /* display: none; */
    width: 100%;
}

.container-for-search .js-stools-container-bar, .js-stools-container-filters {
    margin-bottom: 10px;
}
.js-stools-field-filter {
	display:inline-block;
	margin:0 5px 5px 0;
}
.clearfix:after {
 content: "";
 display: table;
 clear: both;
}


.for-conf {
	color: #fff;
   /*background-color: #337ab7; */
	background-color: #164fb2;
    border-color: #2e6da4;
	display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/*@media (max-width: 575px){ */
@media (max-width: 428px){	
.col-sm-6 {
width: 100%;}
}
 @media (max-width: 428px) {
.t3-spotlight .col-xs-6 {
width: 99.6%  !important;}
}
@media (max-width: 428px) {
.t3-spotlight  .col-sm-6 {
width: 99.6%  !important;}
}
@media (min-width: 1200px) {
.body-nioch .t3-sl-2 , .body-nioch .t3-sl-3  {	
	background-image: url(../images/body_fon.png) !important;  
}
}
.info-card-image image {
	max-width:250px !important;
	max-height:160px !important;
} 

.img-in-list {
	max-width: 32px !important;
	max-height: 32px !important; 
	margin-right: 10px !important; 
	float: left;
}

@media (min-width: 290px) and (max-width: 428px) 
.col-sm-6 {
width: 100%;}
}
@media (max-width: 575px)
.col-xs-6 {
width: 100%;}
}





.body-nioch #article-index, .article-index {
    border: 0px solid #eeeeee;
}
/* ul li, ol li {
  line-height: 30px !important;
} */
/* li {
    margin-bottom: 1em; 
   } */
.body-nioch .pull-right ul {
    float: right;
    width: 200px;
    padding: 5px;
    background: #F3F3F3;
    border: 1px solid #E9E9E9;
    border-radius: 5px;
    list-style: none;
    box-shadow: 0px 5px 10px black;
    margin: 5px;
}
.hide-show, .btn-spoiler, .btn-spoiler-active {
	/* padding: 7px 15px;
    margin: 0;
    margin-top: 10px;
    font-size: 1.2em;
    line-height: 1em;
    font-weight: bold;
    border: solid 1px #c4c4c4; */
    cursor: pointer;
	
	border: solid 1px #c4c4c4;
	
    margin-left: 0px;
    padding: 15px 30px 15px 30px;
    font-weight: Bold;
    color: black;
    font-size: 14px;
    background-color: #ececec;
    background-repeat: no-repeat;
   /* border: none;
    cursor: alias; */
   overflow: hidden; 
    width: 100% !important;
	/*background: #e9e7e7 url(../images/arrow-square.gif) no-repeat right -51px; */
}
.descr {
    display: none;
    margin: 0;
    padding: 10px 15px 20px;
    background: #f7f7f7;
    border-left: solid 1px #c4c4c4;
    border-right: solid 1px #c4c4c4;
    border-bottom: solid 1px #c4c4c4;
}

.spoilers .title {
    background: #e9e7e7 url(../images/arrow-square.gif) no-repeat right -51px;
    padding: 7px 15px;
    margin: 0;
    margin-top: 10px;
    font-size: 1.2em;
    line-height: 1em;
    font-weight: bold;
    border: solid 1px #c4c4c4;
    cursor: pointer;
}






.hide-show, .btn-spoiler{
background: #e9e7e7 url(../images/arrow-square.gif) no-repeat right -51px;
}
.btn-spoiler-active {
background: #e9e7e7 url(../images/arrow-square.gif) no-repeat right 5px;
}
.body-nioch .pull-right ul li a, .body-nioch .pull-right ul li span.a {
    color: #000F7E;
    font: 0.8em Arial,Helvetica,sans-serif;
}
table.custom-list-body thead th {
    padding: 6px 4px;
    color: #fff;
	background-color: green !important;
    font-weight: normal;
    line-height: 1.1;
    vertical-align: middle;
    bbackground: transparent url(../images/custom/table-th-border.png) top left repeat;
    border-width: inherit;
}
/*липкое меню, заменено на position: sticky*/
/*#stickmenu {
	position: relative;
	z-index: 12;
}

#stickmenu.menufixedtop {
	position: fixed !important;
	top: 0 !important;
}*/
/*-- липкое меню --*/

/*липкое меню, вставлено в существующие классы .navbar-fixed-top, .navbar-fixed-bottom*/
/*header {
	position: sticky;
	top: 0;
}*/
/*
#t3-mainbody {
    box-shadow: 0px 20px 10px #555555;
}
*/
.fa-lgg {
    font-size: 1.33333333em;
    line-height: 0.75em;
    vertical-align: -15%;
}
a.fab:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
a.fa-binoculars:before {
    content: "\f02d";
}
a.fa-graduation-capb:before {
    content: "\f19d";
}
.row.blog-item {
    margin-right: 0px !important;
    margin-left: 0px !important;
	padding-bottom:10px;
}
 a.classa {
        display: block;
		border:1px solid green;
		min-height:250px;
        /* background: orange; */
        padding: 5px;
        /* text-align: center; */
      }
.shapka {
	background-color: #164FB2;
}
.container-header {
    padding-top: 24px;
	padding-bottom: 24px;
    ffont-family: "AcromRegular";
}
@media (min-width: 768px)
.container-header .header-line-up {
    margin-top: 0;
}
.corporate .t3-spotlight-2 {
  margin-top: 10px !important;
   padding-top: 10px !important;
}

.corporate .t3-sl-2 {
  /* margin-top: -140px !important; 
  margin-top: 10px !important;
   padding-top: 10px !important;*/
}
@media (max-width: 767px){
.corporate .t3-sl-2 {
    margin-top: 0px !important;
}
}
.container-header .header-line-up {
    height: 32px;
    line-height: 32px;
   
	margin-top: 0px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.t3-spotlight {
	margin: 0 0 20px;
}
.t3-spotlight ul li {
    margin: 0 !important;
    margin-bottom: 10px !important;
    margin-right: 20px !important;
}
.container-header {
	bborder:1px solid green;
}

.article-footer {

    margin-top: 20px;
}
.navbar-default {

	background-color: #164fb2;
    border-color: #0067a2;
}
.navbar-default .navbar-nav > li > a {
   color: #ffffff !important;

}
.-t3-mainnav {
    
    border-top: 1px solid #0067a2;
}
.-head-search .search {

    background: #fff !important;
  

}
/* for inner part */
div.inner-raz {
    margin: auto;
    width: auto;
    padding-top: 5px;
    display: block;
    border: 2px outset #919191;
    background-color: #1f75fe;
    text-align: center;
    box-shadow: 0px 3px 3px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 3px 3px rgb(0 0 0 / 20%);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -khtml-border-radius: 10px;
    color: white;
}
div.inner-raz1 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    align-content: space-evenly;
    row-gap: 5px;
    height: 150px;
    width: 100%;
    border: 2px solid #1f75fe;
    padding: 10px;
    background: light-blue;
    border-radius: 10px;
}
div.div-menuv {
    width: 20%;
    position: relative;
    margin: 5px;
    padding: 5px;
    background: #164fb2;
    border-radius: 5px;
    border: 1px solid #FFF;
    
}
a.a-menuv {
    display: block;
    text-align: center;
    height: 100%;
    color: #666;
}
.whitetitle {
    font-family: Verdana;
    font-size: 16px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    color: #fff;
}
.myquote {
	border-left: 5px solid #358ccb;
}
 #myconteiner {

	background-image: url(../images/body_fon1.png);
	/*box-shadow:  2px 2px 5px rgba(154, 147, 140, 0.5), 1px 1px 5px rgba(255, 255, 255, 1); */

 }
  #myconteiner-r, #myconteiner-l {
/*background-color:#B2DBF4; */
background-image: url(../images/body_fon1.png);
box-shadow:  2px 2px 5px rgba(154, 147, 140, 0.5), 1px 1px 5px rgba(255, 255, 255, 1);
	  /*background-image: url(../images/body_fon.jpg);
   pointer-events: none;
    z-index: 1; 
	 border-top:2px green solid; */
 }
#myconteiner .t3-mainbody,   #myconteiner-r .t3-mainbody, #myconteiner-l .t3-mainbody{
background-color:white !important; 
	/*background-image: url(../images/body_fon.jpg);
    pointer-events: none;
    z-index: 1; */
	/* border-top:2px green solid; */
 }
#myconteiner .t3-mainbody {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
#myconteiner .t3-mainbody #t3-content{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
@media (min-width: 1200px) {
.body-nioch .t3-sl-2 , .body-nioch .t3-sl-3  {	
   /* position: absolute;
    content: '';
    width: 380px;
    height: 590px;
    top: 0;
    left: 0 */
	 background-image: url(../images/body_fon.png);  
  /*  background-image: url(../images/body_fon.jpg);
    pointer-events: none;
    z-index: 1;
	 border-top:2px red solid; */
}
}
 #t3-mainbody {

	border-left:2px #dff0fa solid;
	border-right:4px #dff0fa solid;
	/* box-shadow:  0px 0px 5px rgba(154, 147, 140, 0.5); /* 1px 1px 5px rgba(255, 255, 255, 1); */

 }
.body-nioch .t3-sl-2 .container, .body-nioch .t3-sl-3 .container {

	border-left:2px #dff0fa solid;
	border-right:4px #dff0fa solid;

	/* box-shadow:  2px 2px 5px rgba(154, 147, 140, 0.5), 1px 1px 5px rgba(255, 255, 255, 1); */
/*box-shadow:  2px 2px 5px rgba(154, 147, 140, 0.5); 1px 1px 5px rgba(255, 255, 255, 1); */
}
.def-announse+p {
    font-size: 16px !important;
    line-height: 30px !important;
	margin-top: 10px !important;
}
.upper {
	text-transform: uppercase;
}
a.fa-pdf:before {
display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 2em;
    margin: 0 4px 0 0;
    color: #ffffff;
    background-color: #cc0000;
    border-color: #b30000;
    content: "\f1c1";
	}
.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
	
    background-clip: border-box;
    bborder: 1px solid rgba(0, 0, 0, .125);
	border: 1px solid #164fb2;
	
    bborder-radius: 0.25rem;
	border-radius: 0.5rem;
	/* box-shadow: 0px 0px 20px 4px #144d98; */
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5); 
	ccolor: #212529;
}
.event-seminar {
	margin: 16px 0 24px 0;
}
.card-header {
    padding: 0.5rem 1rem;
    margin-bottom: 0;
    bbackground-color: rgba(0, 0, 0, .03);
	bbackground-color: #E8DAC3;
	background-color: rgba(0, 0, 0, .03);
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}
.card-body {
    flex: 1 1 auto;
    padding: 1rem 1rem;
}
.card-footer:last-child {
    border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
}
.card-footer {
    padding: 0.5rem 1rem;
    background-color: rgba(0, 0, 0, .03);
    border-top: 1px solid rgba(0, 0, 0, .125);
}
.table-responsive {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
span.event-date:before, span.event-user:before, span.event-man:before, span.event-time:before, span.event-wifi:before, span.event-users:before  {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 2em;
    ccolor: #61ba9e;
	color: #164fb2;
   bbackground-color: #d9edf7; 
	bbackground-color:#164fb2;
	background-color: rgba(0, 0, 0, .03);
    border-color: #4fb393;
    margin: 0 4px 0 0;

}
span.event-date:before{
	content: "\f073";
}
span.event-time:before{
	content: "\f017";
}
span.event-wifi:before {
content: "\f1eb";
}
span.event-users:before {
content: "\f0c0";
}
span.event-user:before 
content: "\f500";
}
span.event-man:before {
content: "\f007";
}
.site-search {
/* margin-left: -50px; */
border: none; 
background: none;
}
.icon.search {
    width: 19px;
    height: 19px;
    
	background-image:url(../images/icon_search.png) no-repeat scroll 0 0 transparent;
}
.newsflash .news_item {
    width: 44%;
	height:280px;
    display: inline-block;
    /*margin-bottom: 1em;
    padding-bottom: 1em;
	padding-right:0.5em;
	padding-left: 0.5em; 
    bborder-bottom: 2px solid #fff; 
    text-align: left;
    margin-right: 10px;
	
	bborder: 1px #e1e1e1 solid;
	transition: 0.4s;
    cursor: pointer;
    bborder-radius: 5px; */
}
.module-title-color .module-inner .module-title span {
color: #164fb2;
font-size:24px;
/* text-transform:uppercase; */
}
.module_news_sci .module-inner .module-title span {
color: #164fb2;
font-size:24px;
/* text-transform:uppercase; */
}
h4.myhot {
	font-size:14px !important;
	padding-left:10px;
}
.with-border, .with-border1 {
	border: 2px #e1e1e1 solid;
	transition: 0.4s;
    cursor: pointer;
    border-radius: 5px;

}
.with-border1:hover {
    border-color: #345D32;
}
.with-border {

	min-height:132px;
	/*max-height:132px; */
}
.with-border1 {

	min-height:280px;
	/* min-height:310px; */
	max-height:330px; 
}
.newsflash .news_item .news_item1{

margin-bottom: 1em;
    padding-bottom: 1em;
	padding-top: 1em;
	padding-right:0.5em;
	padding-left: 0.5em; 
    border-bottom: 2px solid #fff; 
    text-align: left;
    margin-right: 10px;
	
	border: 1px #e1e1e1 solid;
	transition: 0.4s;
    cursor: pointer;
    border-radius: 5px;
}
	float:left;
}
.newsflash .newsflash-image {
    margin-left: 0;
    overflow: hidden;
    height: 260px;
    width: 97%;
    background-size: cover;
    background-position: center;
}

/* вставка */
@media only screen and (min-width: 993px)
.news-block .col.l4 {
    width: 50%;
    margin-left: auto;
    left: auto;
    right: auto;
}
@media only screen and (min-width: 601px)
.news-block .col.m6 {
    width: 50%;
    margin-left: auto;
    left: auto;
    right: auto;
}
.news-block .col.s12 {
    width: 100%;
    margin-left: auto;
    left: auto;
    right: auto;
}
.news-block .col {
    float: left;
    box-sizing: border-box;
    padding: 0 0.75rem;
    min-height: 1px;
}
.info-card1 {
    margin: 10px 0 20px;
   /* height: 390px; */
   height: 350px;
    padding: 10px;
    background-color: #fff;
    position: relative;
	border-radius: 6px;
}
.z-depth-1,  .z-depth-hover-1:hover {
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%), 0 3px 1px -2px rgb(0 0 0 / 20%);
}
.info-card1:before, .info-card1:after {
    content: '';
    width: 100%;
    display: block;
    clear: both;
}
.info-card1 time {
    display: block;
    width: 55px;
    height: 51px;
    padding: 9px 0;
    position: absolute;
    top: 0;
    left: 10px;
    z-index: 10;
}
.white-text {
    color: #FFFFFF !important;
}

.alfa {
    background-color: #68b3b0 !important;
}
.z-depth-2, .z-depth-hover-2:hover {
    box-shadow: 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%), 0 2px 4px -1px rgb(0 0 0 / 30%);
}
.date-yy {
    background: url(../images/custom/bg-date-yy.jpg) repeat-x scroll left top #ffffff;
    border: 1px solid #cccccc;
    float: left;
    margin: 5px 15px 0 0;
    position: relative;
    width: 55px;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
}

/* #418fcf */
.date-yy span {
    background: none repeat scroll 0 0 #164fb2;
    color: #fff;
    display: block;
    font: 11px Tahoma,Geneva,sans-serif;
    padding: 3px 0;
    text-align: center;
}
.info-card1 time span {
    padding: 0 5px;
    display: block;
    font-size: 14px;
    line-height: 120%;
    font-weight: bold;
}
.info-card1 .info-card1-body {
    padding: 15px;
    height: 390px;
    overflow: hidden;
}
.info-card1 .info-card1-body .info-card1-img {
    width: 100%;
    height: 190px;
    position: relative;
    margin-bottom: 5px;
    overflow: hidden;
}
.info-card1 .info-card1-body .info-card1-img img {
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, 0);
}
img {
    border: 0;
}
.info-card1 .info-card1-body .info-card1-img .img-text {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    font-size: 12px;
    line-height: 120%;
}
.info-card1 .info-card1-body .info-card1-img .img-text .info-branch {
    padding: 0 13px;
    background-color: #68b3b0;
    color: #fff;
    height: auto;
    overflow: hidden;
}
.info-card1 .info-card1-body .info-card1-deskription {
    height: 165px;
    overflow: hidden;
    position: relative;
}
.info-card1 .info-card1-body .info-card1-deskription a {
    color: #5b595b;
}
a {
    text-decoration: none;
}
a {
   /* color: #039be5; */
	color: #164fb2;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
}
a {
    background-color: transparent;
}
.info-card1 .info-card1-body .info-card1-deskription .text-title {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
}
h4 {
    font-size: 1.4rem;
    line-height: 110%;
    margin: 0.7rem 0 0.56rem 0;
}
.info-card1 .info-card1-body .info-card1-deskription a {
    color: #5b595b;
}
.info-card1 .info-card1-body .info-card1-deskription:after {
    content: "";
    display: block;
    width: 100%;
    height: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, 0);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.75) 40%, white 80%, white 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(40%, rgba(255, 255, 255, 0.75)), color-stop(80%, white), color-stop(100%, white));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.75) 40%, white 80%, white 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.75) 40%, white 80%, white 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.75) 40%, white 80%, white 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.75) 40%, white 80%, white 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}
.info-card1:before, .info-card1:after {
    content: '';
    width: 100%;
    display: block;
    clear: both;
}
/* конец вставки */








/*
.h1+ol, .h1+p, .h1+ul, .h2+ol, .h2+p, .h2+ul, .h3+ol, .h3+p, .h3+ul, .h4+ol, .h4+p, .h4+ul, .h5+ol, .h5+p, .h5+ul, h1+ol, h1+p, h1+ul, h2+ol, h2+p, h2+ul, h3+ol, h3+p, h3+ul, h4+ol, h4+p, h4+ul, h5+ol, h5+p, h5+ul {
    margin-top: 10px;
}
@media (min-width: 1024px)
p {
    font-size: 16px;
    line-height: 30px;
}
*/

@media (max-width: 767px){
.col-sm-6 {
width: 100%;}
}

@media screen and (min-width: 991px)
.-head-search .search {
    background-color: #fff;
}
.corporate .slideshow {
padding: 0 !important;
}
.corporate .slideshow {

    padding-bottom: 15px !important;
	padding-top: 0px !important;
	/* border-top: 5px solid orange; */
border-top: 5px solid #eeeeee;
	border-bottom: 5px solid orange;
	max-height:450px; 
	
} 
.corporate .slideshow {
	/*max-height:500px; */
}




.slider-main {
	height:498px;
}
slider-main .wedaljoomlaslider .slick-dotted.slick-slider {
	padding-bottom: 0 !important;
}
.blockquote-blue{
	border-left:5px solid blue;
}

/* Tooltip container */
.with-hold .tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.with-hold .tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.with-hold  .tooltip:hover .tooltiptext {
  visibility: visible;
}
.table-hover > tbody > tr:hover {
  background-color: lightblue; !important;
}
/* .hover_Row { background-color: lightblue; }
.clicked_Row { background-color: lightgreen; }
table.color_table th {background-color: #ccc;} */

.navbar-default {
    background-color: #164fb2;
    border-color: #0067a2;
}
/*
body.body-nioch .nioch-footer {
    color: #ffffff !important ;
    background-color: #164fb2 !important ;
}
*/
.body-nioch footer {
    color: #ffffff !important;
    background-color: #164fb2 !important ;
}

.module-footer-3-ru,  .module-footer-2-ru {
	    color: #ffffff !important: ;
    background-color: #164fb2 !important: ;
}
body.body-nioch .t3-footer-sl  .t3-module {
  color: #ffffff !important ;
    background-color: #164fb2 !important ;
}
.mod-custom ul > li > a, .custom-footer_3_ru ul > li > a {
    color: #FFFFFF !important;
}
	.popular .popular_box ul li {
	
	margin: 0 !important;
    margin-bottom: 10px !important;
    margin-right: 20px !important;
	height: 55px;
    line-height: 55px;
    width: 220px;
	paddig: 0;
    /* margin: 0 0 10px 10px; */
    display: inline-block;
    vertical-align: top;
    /* display: inline; */
    zoom: 1;
	}
	
.popular .popular_box ul .pop_1 {
    background: #98D04C;
}
.popular .popular_box ul li .pop_2 {
    background: #5FC9F0;
}
.popular .popular_box ul .pop_3 {
    background: #FB7147;
}
.popular .popular_box ul li .pop_4 {
    background: #956EB2;
}
.popular .popular_box ul li a {
    
}
.pop {
margin: 0 !important; 
margin-bottom: 10px !important; 
margin-right: 20px !important; 
height: 55px; 
line-height: 55px; 
width: 220px; 
paddig: 0; 
display: inline-block; 
vertical-align: top;  
background: #956EB2; 
zoom: 1;
}
.pop >a{
font-size: 10px; 
color: #fff; 
text-transform: uppercase; 
text-decoration: none; 
display: block; 
padding: 0 55px 0 0; 
text-align: center;	
overflow:auto;
}
body.body-nioch .js-stools .js-stools-container-bar {
    float: left;
}
.body-nioch .js-stools .js-stools-container-bar {
    font-size: 13px;
    line-height: 18px;
    margin: 0px;
	clear:both;
}
body.body-nioch .js-stools .btn-wrapper {
    display: inline-block;
    margin: 0 5px 0 0;
}
.table-hover > tbody > tr:hover {
  background-color: light-green !important;
}
 .fa-phone {
    color: salmon;
  }
#mmyconteiner {  
  margin: 0 auto;
    width: 100%;
    min-height: 594px;
    float: left;
    padding-bottom: 270px;
    background-image:url(../images/body-fon.png);
	
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
	
}
a.fa-pdfm:before,  a.fa-wordm:before,  a.fa-powerpointm:before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1.5em;
    margin: 0 4px 0 0;
    color: #ffffff;
    /*background-color: #cc0000; */
    border-color: #b30000;
    background-color: #D09043;
}
a.fa-pdfm:before {
	content: "\f1c1";
}

. .body-nioch  a.fa-wordm:before, .body-nioch  a.fa-powerpointm:before {
display: inline-block;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-size: 1.5em;


margin:0 4px 0 0;

color: #ffffff;
    border-color: #b30000;
    background-color: #D09043;


}
.body-nioch  a.fa-wordm:before {
content: "\f1c2";
}
.body-nioch  a.fa-powerpoint:before {
content: "\f1c4";
}


.body-nioch a.fa-linkg:after, .body-nioch .fa-linkg a:after {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1em;
    ccolor: #ffffff;
    color: #0067a2;
    bbackground-color: #cc0000;
    background-color: #ffffff;
    border-color: #b30000;
    content: "\f08e";
    margin: 0 0 0 2px;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
table.info {
    border-spacing: 0px;
}
table.info {
    border-spacing: 0px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-bottom-style: solid;
    border-left-style: solid;
    border-bottom-color: #333333;
    border-left-color: #333333;
    width: 100%;
}
table.info {
border-spacing: 0px;
}
table.info td, table.info th  {
font-family: Verdana, Lucida Console, Helvetica;
ffont-size: 8pt;
font-size: 10pt;
padding-left: 10px;
padding-right: 5px;
padding-top: 5px;
padding-bottom: 5px;
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-top-color: #333333;
border-right-color: #333333;
text-align: left;
}
table.info th  {
text-align: center;
}
table.info_hi {
border-spacing: 0px;
border-bottom-width: 1px;
border-left-width: 1px;
border-bottom-style: solid;
border-left-style: solid;
border-bottom-color: #333333;
border-left-color: #333333;
}
table.info_hi {
border-spacing: 0px;
}
table.info_hi td {
font-family: Verdana, Lucida Console, Helvetica;
font-size: 8pt;

padding-left: 5px;
padding-right: 3px;
padding-top: 5px;
padding-bottom: 5px;
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-top-color: #333333;
border-right-color: #333333;
/* text-align: left; */
text-align: right;
/* background-color: #e5e6da; padding-left: 3px; padding-right: 2px; text-align: right;*/

}
label.art {
    background-color: #d9534f;
    margin-bottom: 5px;
    max-width: 100%;
    margin-top: 15px;
    display: inline;
    padding: 0.2em 0.6em 0.3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em;
    
}
.module_defens h3, .module_news_exib h3, .module_vacans h3, .module_news_pressa h3, .module_news_congrat h3, .module_news_sci1 h3, .module_news_hot h3 {
    font-size: 18px;
    clear: both;
    ccolor: #1d5a87;
    color: #1f75fe;
    display: block;
    font-weight: normal;
    padding-bottom: 7px;
    border-bottom: 0;
    margin-bottom: 12px;
    text-transform: uppercase;
    background: url(../images/custom/portlet-title-underline.png) bottom left repeat-x;
}
.module_news_exib h3 span:before,  .module_defens h3 span:before,  .module_vacans h3 span:before, .module_news_pressa h3 span:before, .module_news_congrat h3 span:before, .module_news_sci1 h3 span:before, .module_bell a:before, .module_news_hot h3 span:before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1em;
    color: #61ba9e;
    background-color: #ffffff;
    border-color: #4fb393;
    margin: 0 4px 0 0;
    ccontent: "\f1c1";
    content: "\f073";
}
.module_news_hot h3 span:before {
    content: "\f12a";
}
.module_news_exib h3,  .module_defens h3 ,  .module_vacans h3, .module_news_pressa h3 , .module_news_congrat h3 , .module_news_sci1 h3, .module_bell h3, .module_news_hot h3  {

    font-size: 18px !important;
    color: #333 !important;
}
/* histoty */
.myshadow {
    background: #f7f7f7; /* Цвет фона */
    border: 1px solid #ccc; /* Параметры рамки */
	border-left:
	bborder: 5px solid red; /* Параметры рамки */
    padding: 20px; /* Поля вокруг текста */
    position: relative; /* Относительное позиционирование */
	border-left: 10px solid #358ccb;
    box-shadow: -1px 0 0 0 #358ccb, 0 0 0 1px #dfdfdf;
    background-color: #fdfdfd;
    background-image: linear-gradient(transparent 50%,rgba(69,142,209,.04) 50%);
}
.myshadow::before, .myshadow::after {
    content: ''; /* Вывод тени */
    position: absolute; /* Абсолютное позиционирование */
    bbottom: 15px; /* Положение снизу */
    lleft: 10px; /* Положение слева */
    wwidth: 50%; /* Ширина тени */
    max-width: 300px; /* Максимальная ширина тени */
    hheight: 15px; /* Высота тени */
    bbox-shadow: 0 15px 10px rgba(0,0,0,0.5); /* Тень */
    transform: rotate(-3deg); /* Поворот */
    z-index: -1; /* Опускаем ниже блока */
	bottom: 0.75em;
    left: 0.18em;
    width: 40%;
    height: 20%;
    max-height: 13em;
    box-shadow: 0 13px 8px #979797;
}
.myshadow::after {
    transform: rotate(3deg); /* Поворот */
    right: 10px; /* Положение справа */
    left: auto; /* Восстанавливаем положение слева */
}
/*
.btn-spoiler, .btn-spoiler-active  {
background:#e9e7e7 url(/images/arrow-square.gif) no-repeat right -51px;
border:solid 1px #c4c4c4 !important;
cursor:pointer;
color:black;
}
.btn-spoiler-active {
background-position: right 5px !important;
} */
.btn-spoiler-active:hover, .btn-spoiler:hover, .button-hidden:hover{ 
color: #ffffff;
    background-color: #005788;
    border-color: #004064;

}
.btn-spoiler:focus, .btn-spoiler-active:focus  {
background-color:#e3e2e2 !important;
border:solid 1px #c4c4c4 !important;
color:black !important;
}
.button-hidden{
background:#e9e7e7 url(/images/arrow-square.gif) no-repeat right -51px;
background-position: right 5px !important;
bborder:0px !important;
border: solid 1px #c4c4c4 !important;
}
/*.btn-spoiler-active:hover, .btn-spoiler:hover,  .btn-spoiler:focus, .btn-spoiler-active:focus  {
background-color:#e3e2e2 !important;
color:black !important;
} */
#span1 {
    line-height: 20px;
    text-decoration: none;
    border-bottom: 1px solid;
	background:#e9e7e7 url(/images/arrow-square.gif) no-repeat right -51px;
}
table.custom-list-body {
    width: 100%;
    margin: 0;
    padding: 0;
    line-height: 1.5;
    font-size: 13px;
    font-family: Arial;
    ccolor: #48799d;
    color: #525254;
    text-align: left;
    border-width: 0;
    background: transparent none;
    border-collapse: collapse;
    border-spacing: 0;
    clear: both;
}
table.custom-list-body tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
table.custom-list-body thead th {
    padding: 6px 4px;
    color: #fff;
    font-weight: normal;
    line-height: 1.1;
    vertical-align: middle;
    background: transparent url(../images/table-th-border.png) top left repeat !important;
    border-width: inherit;
	    color: #ffffff;
    bbackground-color: #069 !important;
    border-color: #0067a2;
}
.module-vert{
	background-color: #ededed;
    margin-top: -37px; 
    /* padding: 28px 25px;	*/
}
.menu-title{
    font-family: NS,sans-serif;
    font-size: 20px;
    line-height: 1.2;
    color: #000;
    /*font-style: italic !important; */
    /*margin-bottom: 28px;
	margin-top: 0; */
	margin-bottom: 28px;
	margin-top: 0px;
	padding-top: 14px;
	text-transform: none;
}
.parent>a:after {
    content: "\f105";
    width: 20px;
    margin-right: -10px;
    float: right;
    font-family: FontAwesome;
    text-align: center;
}
.deeper>a:after {
    content: "\f107" !important;
}
.nav-item {
margin-top: 0px	!important;
border-top: 1px solid #d9e0e8 !important;
}
li.active>a, li>a:hover {
    
	background-color: #164fb2;
	/* background-color: #3896de;
	 background-color: #358ccb; */
    color: #fff;
}
li.ative>a {
    content: "\f107" !important;
}
.nav-item>li>a {	
    font-weight: 500!important;
}
.nav-item>a {
    display: inline-block;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 3px 7px 0 rgb(0 0 0 / 10%);
    font-size: 14px;
    line-height: 1.714;
    font-weight: 600;
    text-align: center;
    padding: 13px 10px;
    border-radius: 3px;
    color: #000;
	text-transform: uppercase;
    box-sizing: border-box;
    transition: all .3s ease 0s;
}
.nnav-item {
    border: 1px solid #d9e0e8;
    cursor: pointer;
    margin-top: -1px;
    padding: 0;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 27.5px;
    font-weight: 700;
    color: #18206c;
    display: block;
    -webkit-transition: background-color .15s ease;
    -o-transition: background-color .15s ease;
    transition: background-color .15s ease;
}
.nnav-item, .sidebar-down__text {
    position: relative;
    z-index: 50;
}

div.code-toolbar {
    position: relative;
}
/*   menu-vertl     */
.menu-vertl{
	/* border:1px red solid !important; */
	border: 1px solid #d9e0e8 !important;
}
.menu-vertl  > li:first-child {
    border-top: 0 !important;
}
.menu-vertl  > li {
   /* border-top: 1px solid #eeeeee; */
	/*border-top: 1px solid red !important; */
	border-top: 1px solid #d9e0e8 !important;
    margin-top: 0;
}
.menu-vertl  > li > a{
background-color: #fff;
    box-shadow: 0 3px 7px 0 rgb(0 0 0 / 10%);
    font-size: 14px;
    line-height: 1.714;
    font-weight: 600;
    text-align: left;
    padding: 13px 10px;
    border-radius: 3px;
    color: #164fb2;
	text-decoration: none;
    padding: 10px 45px 10px 20px;
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transition: color .15s ease;
    -o-transition: color .15s ease;
    transition: color .15s ease;

}
.menu-vertl  > li > a:hover, .menu-vertl  > li > a:focus,.menu-vertl .nav-item  li > a:hover{
/* background-color: #fff;	*/
/*color: #164fb2; */
	color: #039be5 !important; 
    text-decoration: underline;
}
.nav-item  li > a{
background-color: #fff;
    box-shadow: 0 3px 7px 0 rgb(0 0 0 / 10%);
    font-size: 14px;
    line-height: 1.714;
    font-weight: 600;
    text-align: left;
   
    border-radius: 3px;
    color: #164fb2;
	text-decoration: none;
    padding: 10px;
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transition: color .15s ease;
    -o-transition: color .15s ease;
    transition: color .15s ease;

}
.nav-item .nav-item  li > a{
background-color: #fff;
    box-shadow: 0 3px 7px 0 rgb(0 0 0 / 10%);
    font-size: 14px;
    line-height: 1.714;
    font-weight: 600;
    text-align: left;
   
    border-radius: 3px;
    color: #164fb2;
	text-decoration: none;
    padding: 10px 10px 10px 20px;
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transition: color .15s ease;
    -o-transition: color .15s ease;
    transition: color .15s ease;
	text-transform: none;

}
/*
.menu-vertl .navbar-collapse {
    padding-right: 5px !important;
    padding-left: 5px !important;
} */

.navbar-collapse {
    padding-right: 0 !important;
    padding-left: 0 !important;
} 


h3.menu-title, h3.menu-titlel {
  text-align:center !important;
}



.dis-card-item {
    width: 100%;
    background-color: #fff;
    position: relative;
    margin-bottom: 30px;
    color: #5b595b;
}
.dis-z-depth-1 {
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%), 0 3px 1px -2px rgb(0 0 0 / 20%);
}
.dis-z-depth-1:hover {
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%), 0 3px 1px -2px rgb(0 0 0 / 20%);
}
.article .dis-card-item-content {
    padding-top: 45px;
}
.dis-card-item .dis-card-item-content {
    padding: 15px;
}
/*.dis-container {
    margin: 0 auto;
    max-width: 1140px;
    width: 90%;
} */
h3.menu-titlel {
color: #fff;
    padding: 12px 20px;
    position: relative;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
	background-color: #164fb2;
}

h1.article-title {
	font-size: 28px !important;
    line-height: 30px !important;

}
h3.article-title {
	font-size: 20px !important;
    line-height: 20px !important;

}
.content-category h2 {
	    font-size: 24px important;

}

/*.module-title.menu-title span{
	
text-align:center !important;
} */
pre.language-markup {
    border-color: #358ccb;
}
pre[class*=language-]{
    box-shadow: none;
    background-color: #fdfdfd; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
     box-sizing: border-box;
    margin-bottom: 1em;
	position: relative;
    margin: 0.5em 0;
    overflow: visible;
    padding: 0;
	color: #000;
    background: 0 0;
    font-family: Consolas,Monaco,'Andale Mono','Ubuntu Mono',monospace;
    text-align: left;
    white-space: pre;
    word-spacing: normal;
    word-break: normal;
    word-wrap: normal;
    line-height: 1.5;
	-moz-tab-size: 4;
    -o-tab-size: 4;
	tab-size: 4;
}
pre {
    display: block;
    font-size: 87.5%;
    color: #212529;
}
pre[class*=language-]:after, pre[class*=language-]:before {
    content: '';
    z-index: -2;
    display: block;
    position: absolute;
    bottom: 0.75em;
    left: 0.18em;
    width: 40%;
    height: 20%;
    max-height: 13em;
    box-shadow: 0 13px 8px #979797;
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    transform: rotate(-2deg);
}
:not(pre)>code[class*=language-]:after, pre[class*=language-]:after {
    right: 0.75em;
    left: auto;
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    -ms-transform: rotate(2deg);
    -o-transform: rotate(2deg);
    transform: rotate(2deg);
}
pre[class*=language-]:after,
pre[class*=language-]:before,
pre.mypre {
    content: '';
    z-index: -2;
    display: block;
    position: absolute;
    bottom: 0.75em;
    left: 0.18em;
    width: 40%;
    height: 20%;
    max-height: 13em;
    box-shadow: 0 13px 8px #979797;
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    transform: rotate(-2deg);
}
pre.language-markup {
    border-color: #358ccb;
	box-shadow: none;
	background-color: #fdfdfd;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 1em;
	position: relative;
    margin: 0.5em 0;
    overflow: visible;
    padding: 0;
	color: #000;
    background: 0 0;
    font-family: Consolas,Monaco,'Andale Mono','Ubuntu Mono',monospace;
    text-align: left;
    white-space: pre;
    word-spacing: normal;
    word-break: normal;
    word-wrap: normal;
    line-height: 1.5;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;

}
pre {
    display: block;
    font-size: 87.5%;
    color: #212529;
}
pre.language-markup :after, pre.language-markup :before {
//pre[class*=language-]:after, pre[class*=language-]:before {
    content: '';
    z-index: -2;
    display: block;
    position: absolute;
    bottom: 0.75em;
    left: 0.18em;
    width: 40%;
    height: 20%;
    max-height: 13em;
    box-shadow: 0 13px 8px #979797;
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    transform: rotate(-2deg);
}
pre.language-markup >code {
    position: relative;
    border-left: 10px solid #358ccb;
    box-shadow: -1px 0 0 0 #358ccb, 0 0 0 1px #dfdfdf;
    background-color: #fdfdfd;
    background-image: linear-gradient(transparent 50%,rgba(69,142,209,.04) 50%);
    background-size: 3em 3em;
    background-origin: content-box;
    background-attachment: local;
}
:not(pre)>code[class*=language-]:after, pre[class*=language-]:after {
    right: 0.75em;
    left: auto;
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    -ms-transform: rotate(2deg);
    -o-transform: rotate(2deg);
    transform: rotate(2deg);
}
.mybtn {
  text-decoration: none;
  text-align: center;
  width: 250px;
  padding: 20px 0;
  border: solid 1px #004f72;
  border-radius: 4px;
  font: 20px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #e5ffff;
  background-color: #3ba4c7;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 );
  background-image: linear-gradient(top, #3ba4c7 0%, #1982a5 100%);
  box-shadow: 0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
  outline: none;
}

.mycontent {
  margin-top: 20px;
  padding: 20px;
  border: solid 1px rgb(214, 218, 219);
  border-radius: 4px;
  font-family: Calibri, "Trebuchet MS", sans-serif;
}

.hidden {
  display: none;
}
.spoiler {
  display:inline;
}
.spoilerText{
  display:none;
}
.spoilerChecked{
  visibility:hidden;
}
.spoilerChecked:after{
  content:attr(showText)"\25B6";
  visibility:visible;
}
.spoilerChecked:checked:after{
  content:attr(showText)"\25BC";
}
.spoilerContent{
  display:block;
  height:auto;
  max-height:0;
  padding-left:10px;
  margin-left:5px;
  transform: scaleY(0);    
  transform-origin: top;
  border-left: 1px solid #000;
  transition: max-height 0.2s, transform 0.2s;
}
.spoilerChecked:checked + .spoilerContent{
  max-height:1000px;
  display:block;
  transform: scaleY(1);
}

